\name{prostate}
\alias{prostate}
\docType{data}
\title{ prostate cancer data}
\description{
Data with 8 inputs and one output used to illustrate the prediction
problem and regression in the textbook of 
Hastie, Tibshirani and Freedman (2000).
}
\usage{data(prostate)}
\format{
  A data frame with 97 observations on the following 9 variables.
  \describe{
    \item{\code{lcavol}}{log-cancer volume}
    \item{\code{lweight}}{log prostate weight}
    \item{\code{age}}{age in years}
    \item{\code{lbph}}{log benign prostatic hyperplasia}
    \item{\code{svi}}{seminal vesicle invasion}
    \item{\code{lcp}}{log of capsular penetration}
    \item{\code{gleason}}{Gleason score}
    \item{\code{pgg45}}{percent of Gleascores 4/5}
    \item{\code{lpsa}}{log of PSA}
  }
}
\details{
A study of 97 men with prostate cancer examined the correlation 
between PSA 
(prostate specific antigen) and a number of clinical measurements:
lcavol,lweight,lbph,svi,lcp,gleason,pgg45

}
\source{
\url{http://www-stat-class.stanford.edu/~tibs/ElemStatLearn/  }
}
\references{
Hastie, Tibshirani & Friedman. (2001).  
The Elements of Statistical Learning: Data Mining, Inference, and Prediction.  
Springer
}
\examples{
data(prostate)
lm(lpsa~., data=prostate)

}
\keyword{datasets}
